body{
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
}

/*--- -- -------- -- ---*/
/*--- -- NOTICIAS -- ---*/
/*--- -- -------- -- ---*/

main{
    width: 100%;
    height: auto;
}

.box-noticias{
    width: 100%;
    height: auto;
    background-color: #fff;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
}

.box-info{
    width: 80%;
    height: auto;
    margin: -12% auto 0 auto;
    background-color: #fff;
    padding-bottom: 80px;
}

.box-info h1{
    padding-top: 50px;
    font-weight: bolder;
    width: 80%;
    margin: 0 auto;
}

.box-info .sub-txt{
    padding-top: 10px;
    font-size: 18px;
    font-style: italic;
    width: 80%;
    margin: 0 auto;
}

.box-info .separador p{
    font-size: 13px;
    font-style: italic;
    margin-bottom: 10px;
}

.box-info .separador{
    width: 80%;
    margin: 70px auto 0 auto;
}

.box-info .separador hr{
    background-color: #a1a1a1;
}

.box-info .txt{
    padding-top: 40px;
    width: 80%;
    font-weight: 600;
    margin: 0 auto;
    font-size: 18px;
}

/*--- -- ---------- -- ---*/
/*--- -- RESPONSIVE -- ---*/
/*--- -- ---------- -- ---*/

@media screen and (max-width: 860px) {
    .box-info{
        width: 100%;
    }
}